@charset "utf-8";

/* CSS Document */



#section-id-1560864313374 {

  background: linear-gradient(-45deg, #860dff, #0097b5, #23a6d5, #23d5ab);

  background-size: 400% 400%;

  animation: gradient 15s ease infinite;

  height: 100vh;

}



@keyframes gradient {

  0% {

    background-position: 0% 50%;

  }

  50% {

    background-position: 100% 50%;

  }

  100% {

    background-position: 0% 50%;

  }

}





/* FORM */



.bfQuickMode textarea {

  border: 1px solid rgba(0, 0, 0, .59);

  border-radius: 4px;

  padding: 5px 0 0 8px;

}



.bfQuickMode ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */

  color: #777777;

  opacity: 1; /* Firefox */

}



.bfQuickMode :-ms-input-placeholder { /* Internet Explorer 10-11 */

  color: #777777;

}



.bfQuickMode .bfSubmitButton {

  padding: 5px 12px 4px;

  font-size: 19px;

  line-height: 1.5;

  border-radius: 5px;

  background: #ffffff;

  border: none;

  color: #0097b5;

  font-size: 17px;

  font-family: 'Oxanium', sans-serif;

  font-weight: 500;

  -webkit-transition-duration: 0.4s;

  transition-duration: 0.4s;

  text-transform: uppercase;

  margin: 10px 6px 0 0;

}



.bfQuickMode .bfSubmitButton:hover {

	color: #ffffff;

	background: #0097b5;

}



/**************************

********** SITE ***********

**************************/



#sppb-addon-1659017259054, #sppb-addon-1659017259063 {

  width: 90%;

}



.arrow {

  text-align: center;

  margin: 8% 0;

}

.bounce {

  -moz-animation: bounce 2s infinite;

  -webkit-animation: bounce 2s infinite;

  animation: bounce 2s infinite;

}



@keyframes bounce {

  0%, 20%, 50%, 80%, 100% {

    transform: translateY(0);

  }

  40% {

    transform: translateY(-30px);

  }

  60% {

    transform: translateY(-15px);

  }

}





#sppb-addon-1659119486910 .sppb-addon-title {

  color: #0097b5;

  font-size: 28px;

  text-align: center;

  background: rgba(255,255,255,0.9);

  padding: 7px 0 3px 0;

  border-radius: 3px;

  width: 64%;

  margin: 0 auto;

}



.fa.fa-arrow-down.fa-2x {

  font-size: 40px;

}



#sp-header {

  box-shadow: 0px 3px 4px rgba(0,0,0,0.3);

}



#sp-header.header-sticky .logo {

  height: 80px;

}



.header-sticky .logo-image {

  height: 75px;

}



#sp-header.header-sticky {

  height: 80px;

}



.header-sticky .sp-megamenu-parent > li > a, .header-sticky .sp-megamenu-parent > li > span {

  line-height: 80px;

}



.header-sticky #offcanvas-toggler {

  height: 80px;

  line-height: 80px;

}



.sppb-btn-default {

  padding: 7px 12px 4px;

  font-size: 19px;

  color: #0097b5;

}



.blue_button {

  background: #0097b5;

  color: #fff;

}



.burger-icon > span {

  background-color: #0097b5;

}



.offcanvas-active .burger-icon > span, #modal-menu-toggler.active .burger-icon > span {

  background-color: #0097b5;

}



.offcanvas-menu .offcanvas-inner ul.menu > li a {

  font-family: 'Oxanium', sans-serif;

  font-weight: 500;

  font-size: 20px;

}



.video_pg #sppb-addon-1659017259054, .video_pg  #sppb-addon-1659017259063 {

  width: 100%;

}



#bfElemWrap144, #bfElemWrap146, #bfElemWrap148 {

  width: 33%;

  float: left;

}



.bfSubmitButton {

  float: left !important;

  margin-left: 45% !important;

  width: 10% !important;

  padding: 7px 12px 5px !important;

  font-size: 20px !important;

  margin-top: 30px !important;

  box-shadow: 2px 2px 3px rgba(0,0,0,0.2) !important;

}



.bfSubmitButton:hover {

  color: #ffffff;

  box-shadow: none !important;

}





#sppb-addon-1659531034286 .sppb-addon-title {

  text-align: center;

  margin-bottom: 30px;

}







/**************************

********** VIDEO ***********

**************************/



.youtube:hover{

  cursor: pointer;

  .play {

    background: red;

    opacity: 0.9;

  }

}



.play {

  font-size: 1.1em; /* change this to change size */

  transform: translateY(130px);

  position: absolute;

  left:0;

  right:0;

  margin:auto;

  background: #3b3636;

  opacity: 0.75;

  border-radius: 50% / 10%;

  color: #FFFFFF;

  height: 3em;

  padding: 0;

  text-align: center;

  text-indent: 0.1em;

  transition: all 150ms ease-out;

  width: 4em;

}



.play::before {

  background: inherit;

  border-radius: 5% / 50%;

  bottom: 9%;

  content: "";

  left: -5%;

  position: absolute;

  right: -5%;

  top: 9%;

}



.play::after {

  border-style: solid;

  border-width: 1em 0 1em 1.732em;

  border-color: transparent transparent transparent rgba(255, 255, 255, 0.75);

  content: ' ';

  font-size: 0.75em;

  height: 0;

  margin: -1em 0 0 -0.75em;

  top: 50%;

  position: absolute;

  width: 0;

}





#stars {

  width: 1px;

  height: 1px;

  background: transparent;

  box-shadow: 1344px 1604px #FFF , 1282px 1163px #FFF , 612px 571px #FFF , 1727px 1989px #FFF , 971px 1091px #FFF , 913px 1298px #FFF , 250px 924px #FFF , 146px 1586px #FFF , 981px 1796px #FFF , 967px 484px #FFF , 1445px 1854px #FFF , 1222px 850px #FFF , 884px 308px #FFF , 711px 842px #FFF , 108px 875px #FFF , 1100px 387px #FFF , 559px 641px #FFF , 1887px 394px #FFF , 1113px 568px #FFF , 1799px 65px #FFF , 1918px 1180px #FFF , 200px 1587px #FFF , 1947px 332px #FFF , 62px 1549px #FFF , 257px 503px #FFF , 123px 153px #FFF , 575px 691px #FFF , 1217px 1782px #FFF , 1131px 1400px #FFF , 1375px 436px #FFF , 386px 1969px #FFF , 1737px 1687px #FFF , 1040px 258px #FFF , 1873px 986px #FFF , 1192px 315px #FFF , 367px 1600px #FFF , 974px 1955px #FFF , 134px 262px #FFF , 485px 1195px #FFF , 1755px 1399px #FFF , 1320px 1782px #FFF , 265px 240px #FFF , 535px 379px #FFF , 1918px 1652px #FFF , 1128px 1802px #FFF , 222px 108px #FFF , 1139px 1053px #FFF , 1986px 1789px #FFF , 919px 1552px #FFF , 685px 431px #FFF , 1999px 1439px #FFF , 1719px 660px #FFF , 469px 1274px #FFF , 743px 1947px #FFF , 390px 455px #FFF , 754px 1051px #FFF , 1929px 37px #FFF , 1345px 1989px #FFF , 1153px 1509px #FFF , 1745px 951px #FFF , 335px 817px #FFF , 992px 322px #FFF , 311px 2px #FFF , 701px 1646px #FFF , 1021px 1903px #FFF , 755px 818px #FFF , 1557px 1662px #FFF , 1019px 386px #FFF , 1136px 227px #FFF , 1916px 127px #FFF , 732px 158px #FFF , 45px 100px #FFF , 605px 426px #FFF , 693px 1992px #FFF , 213px 574px #FFF , 691px 1059px #FFF , 262px 209px #FFF , 148px 1044px #FFF , 222px 1079px #FFF , 1034px 1682px #FFF , 186px 991px #FFF , 1892px 490px #FFF , 1752px 1963px #FFF , 223px 674px #FFF , 61px 504px #FFF , 1766px 1897px #FFF , 353px 221px #FFF , 467px 803px #FFF , 223px 388px #FFF , 1619px 90px #FFF , 1135px 676px #FFF , 963px 1860px #FFF , 647px 701px #FFF , 919px 1986px #FFF , 18px 296px #FFF , 1881px 609px #FFF , 644px 1665px #FFF , 564px 769px #FFF , 457px 1371px #FFF , 1153px 390px #FFF , 1075px 727px #FFF , 1923px 1654px #FFF , 465px 1745px #FFF , 1539px 991px #FFF , 1305px 1980px #FFF , 472px 1966px #FFF , 675px 1518px #FFF , 1399px 80px #FFF , 1027px 760px #FFF , 1890px 1037px #FFF , 1345px 291px #FFF , 1336px 590px #FFF , 1673px 34px #FFF , 705px 896px #FFF , 617px 42px #FFF , 642px 1500px #FFF , 1827px 605px #FFF , 1002px 513px #FFF , 1115px 950px #FFF , 1017px 666px #FFF , 1545px 1072px #FFF , 654px 1650px #FFF , 559px 1430px #FFF , 327px 1311px #FFF , 1056px 1086px #FFF , 634px 586px #FFF , 1572px 572px #FFF , 943px 1264px #FFF , 1736px 228px #FFF , 1755px 1776px #FFF , 633px 463px #FFF , 1846px 148px #FFF , 1948px 1125px #FFF , 1883px 631px #FFF , 1759px 942px #FFF , 1327px 1641px #FFF , 899px 1621px #FFF , 706px 1662px #FFF , 602px 45px #FFF , 164px 265px #FFF , 1743px 2000px #FFF , 1957px 1053px #FFF , 1944px 925px #FFF , 398px 1858px #FFF , 132px 1203px #FFF , 349px 1667px #FFF , 1046px 1803px #FFF , 1727px 1298px #FFF , 38px 252px #FFF , 1765px 1342px #FFF , 608px 1374px #FFF , 598px 1576px #FFF , 299px 1468px #FFF , 634px 1034px #FFF , 18px 1060px #FFF , 1416px 724px #FFF , 1864px 1712px #FFF , 954px 254px #FFF , 695px 1676px #FFF , 1139px 71px #FFF , 855px 1218px #FFF , 883px 150px #FFF , 1620px 1194px #FFF , 1725px 1193px #FFF , 812px 492px #FFF , 814px 386px #FFF , 375px 1317px #FFF , 1643px 1429px #FFF , 1782px 1495px #FFF , 901px 405px #FFF , 1039px 1617px #FFF , 227px 1298px #FFF , 116px 1044px #FFF , 199px 1330px #FFF , 362px 1373px #FFF , 224px 1225px #FFF , 1936px 619px #FFF , 1950px 514px #FFF , 924px 758px #FFF , 607px 1225px #FFF , 1562px 1375px #FFF , 1450px 1996px #FFF , 1166px 850px #FFF , 1598px 81px #FFF , 1556px 1195px #FFF , 551px 93px #FFF , 1591px 1039px #FFF , 1346px 1930px #FFF , 1048px 1890px #FFF , 1384px 1914px #FFF , 451px 132px #FFF , 515px 1096px #FFF , 964px 1302px #FFF , 1678px 1921px #FFF , 1717px 559px #FFF , 1026px 1624px #FFF , 335px 952px #FFF , 1378px 715px #FFF , 1596px 208px #FFF , 1570px 286px #FFF , 160px 619px #FFF , 19px 1533px #FFF , 569px 909px #FFF , 1342px 659px #FFF , 1655px 338px #FFF , 1709px 133px #FFF , 851px 1374px #FFF , 1125px 1680px #FFF , 3px 1957px #FFF , 978px 477px #FFF , 1659px 1900px #FFF , 1001px 121px #FFF , 284px 355px #FFF , 353px 55px #FFF , 1248px 134px #FFF , 1156px 1034px #FFF , 331px 225px #FFF , 832px 319px #FFF , 1428px 492px #FFF , 1965px 162px #FFF , 126px 1632px #FFF , 1003px 651px #FFF , 273px 821px #FFF , 933px 1043px #FFF , 1791px 1837px #FFF , 316px 1361px #FFF , 991px 1730px #FFF , 327px 1662px #FFF , 912px 541px #FFF , 1555px 614px #FFF , 872px 728px #FFF , 592px 497px #FFF , 140px 290px #FFF , 2000px 1163px #FFF , 1784px 1173px #FFF , 1238px 1921px #FFF , 121px 1683px #FFF , 393px 1902px #FFF , 972px 1321px #FFF , 1844px 339px #FFF , 1387px 404px #FFF , 831px 13px #FFF , 1693px 1657px #FFF , 1091px 418px #FFF , 596px 805px #FFF , 922px 55px #FFF , 1643px 208px #FFF , 954px 1609px #FFF , 1663px 336px #FFF , 1384px 1390px #FFF , 108px 1230px #FFF , 1914px 568px #FFF , 1753px 1630px #FFF , 1466px 907px #FFF , 240px 1596px #FFF , 1839px 1939px #FFF , 1535px 397px #FFF , 307px 1335px #FFF , 1093px 705px #FFF , 903px 167px #FFF , 689px 1869px #FFF , 43px 69px #FFF , 1081px 1292px #FFF , 1289px 1838px #FFF , 1914px 632px #FFF , 544px 475px #FFF , 1608px 1041px #FFF , 1814px 423px #FFF , 996px 552px #FFF , 1143px 1820px #FFF , 72px 141px #FFF , 1327px 56px #FFF , 212px 1604px #FFF , 1269px 870px #FFF , 69px 139px #FFF , 1995px 1682px #FFF , 690px 1388px #FFF , 963px 1973px #FFF , 1571px 1631px #FFF , 1943px 268px #FFF , 226px 593px #FFF , 1465px 137px #FFF , 302px 1111px #FFF , 1504px 914px #FFF , 1616px 1522px #FFF , 1471px 1621px #FFF , 1720px 545px #FFF , 1800px 1144px #FFF , 679px 1588px #FFF , 433px 125px #FFF , 1408px 352px #FFF , 612px 1345px #FFF , 1823px 146px #FFF , 245px 1526px #FFF , 496px 114px #FFF , 1102px 55px #FFF , 261px 1899px #FFF , 415px 1830px #FFF , 183px 1693px #FFF , 1549px 1066px #FFF , 179px 912px #FFF , 346px 861px #FFF , 654px 837px #FFF , 297px 318px #FFF , 1741px 1167px #FFF , 627px 174px #FFF , 1312px 726px #FFF , 1387px 1730px #FFF , 216px 1660px #FFF , 1752px 645px #FFF , 288px 1241px #FFF , 1573px 1085px #FFF , 199px 895px #FFF , 1030px 241px #FFF , 1390px 923px #FFF , 909px 781px #FFF , 568px 1376px #FFF , 325px 899px #FFF , 937px 447px #FFF , 1361px 204px #FFF , 301px 399px #FFF , 1259px 1022px #FFF , 1711px 1431px #FFF , 976px 458px #FFF , 1074px 547px #FFF , 237px 1375px #FFF , 1268px 1596px #FFF , 435px 452px #FFF , 1879px 790px #FFF , 547px 473px #FFF , 1836px 560px #FFF , 1128px 1683px #FFF , 1150px 1133px #FFF , 987px 1785px #FFF , 910px 1574px #FFF , 794px 1524px #FFF , 1100px 570px #FFF , 1498px 55px #FFF , 158px 625px #FFF , 1771px 1001px #FFF , 1864px 1182px #FFF , 198px 1307px #FFF , 573px 929px #FFF , 1726px 566px #FFF , 762px 498px #FFF , 1288px 1179px #FFF , 560px 283px #FFF , 1816px 1870px #FFF , 202px 1140px #FFF , 462px 1889px #FFF , 726px 726px #FFF , 1258px 1654px #FFF , 390px 1699px #FFF , 1174px 852px #FFF , 887px 1952px #FFF , 440px 261px #FFF , 1056px 1803px #FFF , 1897px 1942px #FFF , 1125px 20px #FFF , 1722px 1817px #FFF , 1552px 1683px #FFF , 942px 1020px #FFF , 1019px 1609px #FFF , 1337px 378px #FFF , 717px 1114px #FFF , 1665px 1631px #FFF , 207px 760px #FFF , 116px 991px #FFF , 1758px 1123px #FFF , 1803px 43px #FFF , 1295px 1484px #FFF , 942px 1931px #FFF , 1301px 1727px #FFF , 1182px 1584px #FFF , 1187px 1105px #FFF , 1993px 755px #FFF , 1739px 1223px #FFF , 40px 784px #FFF , 384px 1678px #FFF , 770px 261px #FFF , 402px 81px #FFF , 540px 1621px #FFF , 901px 1651px #FFF , 1558px 358px #FFF , 1483px 1254px #FFF , 1517px 1766px #FFF , 718px 1368px #FFF , 1829px 1430px #FFF , 788px 105px #FFF , 1934px 923px #FFF , 469px 1298px #FFF , 662px 604px #FFF , 440px 1737px #FFF , 498px 1522px #FFF , 239px 976px #FFF , 797px 292px #FFF , 653px 1828px #FFF , 826px 352px #FFF , 367px 693px #FFF , 503px 86px #FFF , 1983px 181px #FFF , 1202px 396px #FFF , 1662px 22px #FFF , 779px 1912px #FFF , 1838px 32px #FFF , 523px 1126px #FFF , 1135px 1365px #FFF , 1179px 1417px #FFF , 1413px 1210px #FFF , 1793px 28px #FFF , 109px 1589px #FFF , 472px 132px #FFF , 1089px 1849px #FFF , 697px 1166px #FFF , 1081px 1048px #FFF , 975px 1297px #FFF , 1897px 1704px #FFF , 37px 1068px #FFF , 446px 107px #FFF , 171px 444px #FFF , 1693px 577px #FFF , 175px 1909px #FFF , 531px 853px #FFF , 1047px 541px #FFF , 1993px 23px #FFF , 22px 977px #FFF , 1113px 1737px #FFF , 1161px 1715px #FFF , 818px 17px #FFF , 990px 1642px #FFF , 936px 910px #FFF , 670px 2000px #FFF , 41px 1561px #FFF , 1480px 1315px #FFF , 184px 1857px #FFF , 1569px 1497px #FFF , 1532px 692px #FFF , 42px 865px #FFF , 768px 715px #FFF , 1039px 474px #FFF , 885px 556px #FFF , 1859px 460px #FFF , 1884px 790px #FFF , 1014px 544px #FFF , 647px 1057px #FFF , 1996px 1319px #FFF , 29px 417px #FFF , 950px 1918px #FFF , 1127px 675px #FFF , 1730px 1360px #FFF , 1446px 83px #FFF , 1064px 221px #FFF , 1953px 1555px #FFF , 237px 1998px #FFF , 1097px 1070px #FFF , 1914px 97px #FFF , 1831px 105px #FFF , 1774px 1350px #FFF , 207px 1480px #FFF , 1298px 462px #FFF , 1761px 1339px #FFF , 1313px 756px #FFF , 1712px 234px #FFF , 210px 653px #FFF , 1888px 1840px #FFF , 368px 498px #FFF , 867px 226px #FFF , 414px 1663px #FFF , 323px 856px #FFF , 1898px 308px #FFF , 290px 575px #FFF , 1558px 154px #FFF , 788px 1452px #FFF , 1579px 970px #FFF , 288px 1815px #FFF , 1418px 130px #FFF , 802px 1106px #FFF , 459px 1091px #FFF , 977px 1359px #FFF , 172px 1615px #FFF , 150px 1113px #FFF , 1100px 1834px #FFF , 1950px 1191px #FFF , 78px 469px #FFF , 626px 1000px #FFF , 819px 874px #FFF , 731px 197px #FFF , 1445px 385px #FFF , 335px 345px #FFF , 1798px 431px #FFF , 731px 557px #FFF , 1907px 622px #FFF , 559px 557px #FFF , 705px 1612px #FFF , 1228px 1472px #FFF , 1402px 1148px #FFF , 1996px 613px #FFF , 1311px 1358px #FFF , 1166px 1832px #FFF , 1876px 740px #FFF , 508px 1077px #FFF , 1598px 19px #FFF , 1279px 979px #FFF , 590px 358px #FFF , 783px 1188px #FFF , 894px 1374px #FFF , 146px 415px #FFF , 1944px 591px #FFF , 1342px 1898px #FFF , 1340px 1874px #FFF , 200px 1337px #FFF , 485px 738px #FFF , 1973px 1772px #FFF , 1916px 567px #FFF , 1449px 783px #FFF , 586px 908px #FFF , 1880px 579px #FFF , 35px 1306px #FFF , 1338px 846px #FFF , 1575px 1990px #FFF , 369px 259px #FFF , 193px 1519px #FFF , 251px 650px #FFF , 1031px 1142px #FFF , 1129px 1051px #FFF , 232px 1734px #FFF , 971px 444px #FFF , 1743px 980px #FFF , 1234px 124px #FFF , 1216px 1068px #FFF , 237px 620px #FFF , 1956px 397px #FFF , 907px 527px #FFF , 918px 403px #FFF , 1128px 1022px #FFF , 574px 1159px #FFF , 1414px 205px #FFF , 1244px 113px #FFF , 1986px 1654px #FFF , 864px 1940px #FFF , 1523px 1884px #FFF , 1944px 1118px #FFF , 30px 1884px #FFF , 133px 1384px #FFF , 367px 71px #FFF , 995px 256px #FFF , 372px 1245px #FFF , 1716px 1290px #FFF , 613px 204px #FFF , 276px 1886px #FFF , 793px 450px #FFF , 1668px 692px #FFF , 1931px 401px #FFF , 1877px 196px #FFF , 760px 1743px #FFF , 826px 1869px #FFF , 1031px 247px #FFF , 1356px 403px #FFF , 1294px 1754px #FFF , 338px 502px #FFF , 525px 788px #FFF , 1145px 1911px #FFF , 427px 1042px #FFF , 3px 189px #FFF , 99px 759px #FFF , 1035px 183px #FFF , 815px 215px #FFF , 302px 915px #FFF , 573px 355px #FFF , 577px 1657px #FFF , 1114px 581px #FFF , 1112px 283px #FFF , 1983px 1827px #FFF , 1883px 855px #FFF , 1004px 352px #FFF , 1921px 1977px #FFF , 1866px 364px #FFF , 1716px 1956px #FFF , 1292px 36px #FFF , 182px 872px #FFF , 1700px 1480px #FFF , 1931px 399px #FFF , 348px 1213px #FFF , 1628px 602px #FFF , 884px 816px #FFF , 99px 1705px #FFF , 858px 1617px #FFF , 1727px 1720px #FFF , 88px 1117px #FFF , 155px 1093px #FFF , 49px 1267px #FFF , 12px 1223px #FFF , 1020px 122px #FFF , 1180px 1115px #FFF , 36px 526px #FFF , 356px 1743px #FFF , 371px 1089px #FFF , 780px 285px #FFF , 1946px 145px #FFF , 1650px 1523px #FFF , 1198px 1837px #FFF , 921px 1415px #FFF , 789px 527px #FFF , 1959px 1674px #FFF , 1428px 1660px #FFF , 906px 968px #FFF , 1368px 255px #FFF , 1180px 269px #FFF , 407px 820px #FFF , 383px 112px #FFF , 888px 991px #FFF , 1569px 1385px #FFF , 1685px 651px #FFF , 1139px 1166px #FFF , 639px 216px #FFF , 704px 176px #FFF , 702px 1335px #FFF , 1244px 1850px #FFF , 1745px 367px #FFF , 910px 1289px #FFF , 269px 918px #FFF , 1187px 1086px #FFF , 998px 24px #FFF , 251px 1798px #FFF , 1039px 1571px #FFF , 319px 780px #FFF , 1988px 945px #FFF , 1351px 1011px #FFF , 1596px 43px #FFF , 1158px 12px #FFF , 1527px 369px #FFF , 965px 1256px #FFF , 1166px 105px #FFF , 914px 518px #FFF , 1982px 810px #FFF , 1475px 1669px #FFF , 1000px 669px #FFF , 656px 529px #FFF , 1705px 31px #FFF , 400px 910px #FFF , 1412px 173px #FFF , 616px 1182px #FFF , 1829px 846px #FFF , 1844px 766px #FFF , 496px 1772px #FFF , 368px 945px #FFF , 422px 57px #FFF , 353px 467px #FFF , 607px 3px #FFF , 42px 1339px #FFF , 206px 1003px #FFF , 256px 1802px #FFF , 1695px 1167px #FFF , 652px 455px #FFF , 522px 1960px #FFF , 884px 855px #FFF , 312px 271px #FFF , 1132px 1240px #FFF , 704px 1078px #FFF , 694px 150px #FFF , 1276px 1528px #FFF , 1702px 1156px #FFF , 1218px 912px #FFF , 1329px 115px #FFF , 1406px 968px #FFF , 1836px 1040px #FFF , 1327px 18px #FFF , 824px 1190px #FFF , 1569px 170px #FFF , 1589px 840px #FFF , 1634px 692px #FFF , 1007px 1011px #FFF , 1611px 370px #FFF , 1990px 678px #FFF , 1144px 1022px #FFF , 1683px 41px #FFF , 916px 417px #FFF , 1265px 884px #FFF , 1901px 670px #FFF , 349px 1539px #FFF , 714px 1685px #FFF , 70px 671px #FFF , 1104px 1803px #FFF , 1565px 1111px #FFF , 1202px 1253px #FFF , 1990px 1629px #FFF , 629px 859px #FFF , 674px 707px #FFF , 150px 407px #FFF , 1504px 1456px #FFF , 432px 1379px #FFF , 263px 1293px #FFF , 1649px 1114px #FFF , 318px 334px #FFF , 15px 479px #FFF , 197px 1618px #FFF , 1434px 654px #FFF , 1441px 1566px #FFF , 26px 599px #FFF , 1238px 536px #FFF;

  animation: animStar 50s linear infinite;

}

#stars:after {

  content: " ";

  position: absolute;

  top: 2000px;

  width: 1px;

  height: 1px;

  background: transparent;

  box-shadow: 1344px 1604px #FFF , 1282px 1163px #FFF , 612px 571px #FFF , 1727px 1989px #FFF , 971px 1091px #FFF , 913px 1298px #FFF , 250px 924px #FFF , 146px 1586px #FFF , 981px 1796px #FFF , 967px 484px #FFF , 1445px 1854px #FFF , 1222px 850px #FFF , 884px 308px #FFF , 711px 842px #FFF , 108px 875px #FFF , 1100px 387px #FFF , 559px 641px #FFF , 1887px 394px #FFF , 1113px 568px #FFF , 1799px 65px #FFF , 1918px 1180px #FFF , 200px 1587px #FFF , 1947px 332px #FFF , 62px 1549px #FFF , 257px 503px #FFF , 123px 153px #FFF , 575px 691px #FFF , 1217px 1782px #FFF , 1131px 1400px #FFF , 1375px 436px #FFF , 386px 1969px #FFF , 1737px 1687px #FFF , 1040px 258px #FFF , 1873px 986px #FFF , 1192px 315px #FFF , 367px 1600px #FFF , 974px 1955px #FFF , 134px 262px #FFF , 485px 1195px #FFF , 1755px 1399px #FFF , 1320px 1782px #FFF , 265px 240px #FFF , 535px 379px #FFF , 1918px 1652px #FFF , 1128px 1802px #FFF , 222px 108px #FFF , 1139px 1053px #FFF , 1986px 1789px #FFF , 919px 1552px #FFF , 685px 431px #FFF , 1999px 1439px #FFF , 1719px 660px #FFF , 469px 1274px #FFF , 743px 1947px #FFF , 390px 455px #FFF , 754px 1051px #FFF , 1929px 37px #FFF , 1345px 1989px #FFF , 1153px 1509px #FFF , 1745px 951px #FFF , 335px 817px #FFF , 992px 322px #FFF , 311px 2px #FFF , 701px 1646px #FFF , 1021px 1903px #FFF , 755px 818px #FFF , 1557px 1662px #FFF , 1019px 386px #FFF , 1136px 227px #FFF , 1916px 127px #FFF , 732px 158px #FFF , 45px 100px #FFF , 605px 426px #FFF , 693px 1992px #FFF , 213px 574px #FFF , 691px 1059px #FFF , 262px 209px #FFF , 148px 1044px #FFF , 222px 1079px #FFF , 1034px 1682px #FFF , 186px 991px #FFF , 1892px 490px #FFF , 1752px 1963px #FFF , 223px 674px #FFF , 61px 504px #FFF , 1766px 1897px #FFF , 353px 221px #FFF , 467px 803px #FFF , 223px 388px #FFF , 1619px 90px #FFF , 1135px 676px #FFF , 963px 1860px #FFF , 647px 701px #FFF , 919px 1986px #FFF , 18px 296px #FFF , 1881px 609px #FFF , 644px 1665px #FFF , 564px 769px #FFF , 457px 1371px #FFF , 1153px 390px #FFF , 1075px 727px #FFF , 1923px 1654px #FFF , 465px 1745px #FFF , 1539px 991px #FFF , 1305px 1980px #FFF , 472px 1966px #FFF , 675px 1518px #FFF , 1399px 80px #FFF , 1027px 760px #FFF , 1890px 1037px #FFF , 1345px 291px #FFF , 1336px 590px #FFF , 1673px 34px #FFF , 705px 896px #FFF , 617px 42px #FFF , 642px 1500px #FFF , 1827px 605px #FFF , 1002px 513px #FFF , 1115px 950px #FFF , 1017px 666px #FFF , 1545px 1072px #FFF , 654px 1650px #FFF , 559px 1430px #FFF , 327px 1311px #FFF , 1056px 1086px #FFF , 634px 586px #FFF , 1572px 572px #FFF , 943px 1264px #FFF , 1736px 228px #FFF , 1755px 1776px #FFF , 633px 463px #FFF , 1846px 148px #FFF , 1948px 1125px #FFF , 1883px 631px #FFF , 1759px 942px #FFF , 1327px 1641px #FFF , 899px 1621px #FFF , 706px 1662px #FFF , 602px 45px #FFF , 164px 265px #FFF , 1743px 2000px #FFF , 1957px 1053px #FFF , 1944px 925px #FFF , 398px 1858px #FFF , 132px 1203px #FFF , 349px 1667px #FFF , 1046px 1803px #FFF , 1727px 1298px #FFF , 38px 252px #FFF , 1765px 1342px #FFF , 608px 1374px #FFF , 598px 1576px #FFF , 299px 1468px #FFF , 634px 1034px #FFF , 18px 1060px #FFF , 1416px 724px #FFF , 1864px 1712px #FFF , 954px 254px #FFF , 695px 1676px #FFF , 1139px 71px #FFF , 855px 1218px #FFF , 883px 150px #FFF , 1620px 1194px #FFF , 1725px 1193px #FFF , 812px 492px #FFF , 814px 386px #FFF , 375px 1317px #FFF , 1643px 1429px #FFF , 1782px 1495px #FFF , 901px 405px #FFF , 1039px 1617px #FFF , 227px 1298px #FFF , 116px 1044px #FFF , 199px 1330px #FFF , 362px 1373px #FFF , 224px 1225px #FFF , 1936px 619px #FFF , 1950px 514px #FFF , 924px 758px #FFF , 607px 1225px #FFF , 1562px 1375px #FFF , 1450px 1996px #FFF , 1166px 850px #FFF , 1598px 81px #FFF , 1556px 1195px #FFF , 551px 93px #FFF , 1591px 1039px #FFF , 1346px 1930px #FFF , 1048px 1890px #FFF , 1384px 1914px #FFF , 451px 132px #FFF , 515px 1096px #FFF , 964px 1302px #FFF , 1678px 1921px #FFF , 1717px 559px #FFF , 1026px 1624px #FFF , 335px 952px #FFF , 1378px 715px #FFF , 1596px 208px #FFF , 1570px 286px #FFF , 160px 619px #FFF , 19px 1533px #FFF , 569px 909px #FFF , 1342px 659px #FFF , 1655px 338px #FFF , 1709px 133px #FFF , 851px 1374px #FFF , 1125px 1680px #FFF , 3px 1957px #FFF , 978px 477px #FFF , 1659px 1900px #FFF , 1001px 121px #FFF , 284px 355px #FFF , 353px 55px #FFF , 1248px 134px #FFF , 1156px 1034px #FFF , 331px 225px #FFF , 832px 319px #FFF , 1428px 492px #FFF , 1965px 162px #FFF , 126px 1632px #FFF , 1003px 651px #FFF , 273px 821px #FFF , 933px 1043px #FFF , 1791px 1837px #FFF , 316px 1361px #FFF , 991px 1730px #FFF , 327px 1662px #FFF , 912px 541px #FFF , 1555px 614px #FFF , 872px 728px #FFF , 592px 497px #FFF , 140px 290px #FFF , 2000px 1163px #FFF , 1784px 1173px #FFF , 1238px 1921px #FFF , 121px 1683px #FFF , 393px 1902px #FFF , 972px 1321px #FFF , 1844px 339px #FFF , 1387px 404px #FFF , 831px 13px #FFF , 1693px 1657px #FFF , 1091px 418px #FFF , 596px 805px #FFF , 922px 55px #FFF , 1643px 208px #FFF , 954px 1609px #FFF , 1663px 336px #FFF , 1384px 1390px #FFF , 108px 1230px #FFF , 1914px 568px #FFF , 1753px 1630px #FFF , 1466px 907px #FFF , 240px 1596px #FFF , 1839px 1939px #FFF , 1535px 397px #FFF , 307px 1335px #FFF , 1093px 705px #FFF , 903px 167px #FFF , 689px 1869px #FFF , 43px 69px #FFF , 1081px 1292px #FFF , 1289px 1838px #FFF , 1914px 632px #FFF , 544px 475px #FFF , 1608px 1041px #FFF , 1814px 423px #FFF , 996px 552px #FFF , 1143px 1820px #FFF , 72px 141px #FFF , 1327px 56px #FFF , 212px 1604px #FFF , 1269px 870px #FFF , 69px 139px #FFF , 1995px 1682px #FFF , 690px 1388px #FFF , 963px 1973px #FFF , 1571px 1631px #FFF , 1943px 268px #FFF , 226px 593px #FFF , 1465px 137px #FFF , 302px 1111px #FFF , 1504px 914px #FFF , 1616px 1522px #FFF , 1471px 1621px #FFF , 1720px 545px #FFF , 1800px 1144px #FFF , 679px 1588px #FFF , 433px 125px #FFF , 1408px 352px #FFF , 612px 1345px #FFF , 1823px 146px #FFF , 245px 1526px #FFF , 496px 114px #FFF , 1102px 55px #FFF , 261px 1899px #FFF , 415px 1830px #FFF , 183px 1693px #FFF , 1549px 1066px #FFF , 179px 912px #FFF , 346px 861px #FFF , 654px 837px #FFF , 297px 318px #FFF , 1741px 1167px #FFF , 627px 174px #FFF , 1312px 726px #FFF , 1387px 1730px #FFF , 216px 1660px #FFF , 1752px 645px #FFF , 288px 1241px #FFF , 1573px 1085px #FFF , 199px 895px #FFF , 1030px 241px #FFF , 1390px 923px #FFF , 909px 781px #FFF , 568px 1376px #FFF , 325px 899px #FFF , 937px 447px #FFF , 1361px 204px #FFF , 301px 399px #FFF , 1259px 1022px #FFF , 1711px 1431px #FFF , 976px 458px #FFF , 1074px 547px #FFF , 237px 1375px #FFF , 1268px 1596px #FFF , 435px 452px #FFF , 1879px 790px #FFF , 547px 473px #FFF , 1836px 560px #FFF , 1128px 1683px #FFF , 1150px 1133px #FFF , 987px 1785px #FFF , 910px 1574px #FFF , 794px 1524px #FFF , 1100px 570px #FFF , 1498px 55px #FFF , 158px 625px #FFF , 1771px 1001px #FFF , 1864px 1182px #FFF , 198px 1307px #FFF , 573px 929px #FFF , 1726px 566px #FFF , 762px 498px #FFF , 1288px 1179px #FFF , 560px 283px #FFF , 1816px 1870px #FFF , 202px 1140px #FFF , 462px 1889px #FFF , 726px 726px #FFF , 1258px 1654px #FFF , 390px 1699px #FFF , 1174px 852px #FFF , 887px 1952px #FFF , 440px 261px #FFF , 1056px 1803px #FFF , 1897px 1942px #FFF , 1125px 20px #FFF , 1722px 1817px #FFF , 1552px 1683px #FFF , 942px 1020px #FFF , 1019px 1609px #FFF , 1337px 378px #FFF , 717px 1114px #FFF , 1665px 1631px #FFF , 207px 760px #FFF , 116px 991px #FFF , 1758px 1123px #FFF , 1803px 43px #FFF , 1295px 1484px #FFF , 942px 1931px #FFF , 1301px 1727px #FFF , 1182px 1584px #FFF , 1187px 1105px #FFF , 1993px 755px #FFF , 1739px 1223px #FFF , 40px 784px #FFF , 384px 1678px #FFF , 770px 261px #FFF , 402px 81px #FFF , 540px 1621px #FFF , 901px 1651px #FFF , 1558px 358px #FFF , 1483px 1254px #FFF , 1517px 1766px #FFF , 718px 1368px #FFF , 1829px 1430px #FFF , 788px 105px #FFF , 1934px 923px #FFF , 469px 1298px #FFF , 662px 604px #FFF , 440px 1737px #FFF , 498px 1522px #FFF , 239px 976px #FFF , 797px 292px #FFF , 653px 1828px #FFF , 826px 352px #FFF , 367px 693px #FFF , 503px 86px #FFF , 1983px 181px #FFF , 1202px 396px #FFF , 1662px 22px #FFF , 779px 1912px #FFF , 1838px 32px #FFF , 523px 1126px #FFF , 1135px 1365px #FFF , 1179px 1417px #FFF , 1413px 1210px #FFF , 1793px 28px #FFF , 109px 1589px #FFF , 472px 132px #FFF , 1089px 1849px #FFF , 697px 1166px #FFF , 1081px 1048px #FFF , 975px 1297px #FFF , 1897px 1704px #FFF , 37px 1068px #FFF , 446px 107px #FFF , 171px 444px #FFF , 1693px 577px #FFF , 175px 1909px #FFF , 531px 853px #FFF , 1047px 541px #FFF , 1993px 23px #FFF , 22px 977px #FFF , 1113px 1737px #FFF , 1161px 1715px #FFF , 818px 17px #FFF , 990px 1642px #FFF , 936px 910px #FFF , 670px 2000px #FFF , 41px 1561px #FFF , 1480px 1315px #FFF , 184px 1857px #FFF , 1569px 1497px #FFF , 1532px 692px #FFF , 42px 865px #FFF , 768px 715px #FFF , 1039px 474px #FFF , 885px 556px #FFF , 1859px 460px #FFF , 1884px 790px #FFF , 1014px 544px #FFF , 647px 1057px #FFF , 1996px 1319px #FFF , 29px 417px #FFF , 950px 1918px #FFF , 1127px 675px #FFF , 1730px 1360px #FFF , 1446px 83px #FFF , 1064px 221px #FFF , 1953px 1555px #FFF , 237px 1998px #FFF , 1097px 1070px #FFF , 1914px 97px #FFF , 1831px 105px #FFF , 1774px 1350px #FFF , 207px 1480px #FFF , 1298px 462px #FFF , 1761px 1339px #FFF , 1313px 756px #FFF , 1712px 234px #FFF , 210px 653px #FFF , 1888px 1840px #FFF , 368px 498px #FFF , 867px 226px #FFF , 414px 1663px #FFF , 323px 856px #FFF , 1898px 308px #FFF , 290px 575px #FFF , 1558px 154px #FFF , 788px 1452px #FFF , 1579px 970px #FFF , 288px 1815px #FFF , 1418px 130px #FFF , 802px 1106px #FFF , 459px 1091px #FFF , 977px 1359px #FFF , 172px 1615px #FFF , 150px 1113px #FFF , 1100px 1834px #FFF , 1950px 1191px #FFF , 78px 469px #FFF , 626px 1000px #FFF , 819px 874px #FFF , 731px 197px #FFF , 1445px 385px #FFF , 335px 345px #FFF , 1798px 431px #FFF , 731px 557px #FFF , 1907px 622px #FFF , 559px 557px #FFF , 705px 1612px #FFF , 1228px 1472px #FFF , 1402px 1148px #FFF , 1996px 613px #FFF , 1311px 1358px #FFF , 1166px 1832px #FFF , 1876px 740px #FFF , 508px 1077px #FFF , 1598px 19px #FFF , 1279px 979px #FFF , 590px 358px #FFF , 783px 1188px #FFF , 894px 1374px #FFF , 146px 415px #FFF , 1944px 591px #FFF , 1342px 1898px #FFF , 1340px 1874px #FFF , 200px 1337px #FFF , 485px 738px #FFF , 1973px 1772px #FFF , 1916px 567px #FFF , 1449px 783px #FFF , 586px 908px #FFF , 1880px 579px #FFF , 35px 1306px #FFF , 1338px 846px #FFF , 1575px 1990px #FFF , 369px 259px #FFF , 193px 1519px #FFF , 251px 650px #FFF , 1031px 1142px #FFF , 1129px 1051px #FFF , 232px 1734px #FFF , 971px 444px #FFF , 1743px 980px #FFF , 1234px 124px #FFF , 1216px 1068px #FFF , 237px 620px #FFF , 1956px 397px #FFF , 907px 527px #FFF , 918px 403px #FFF , 1128px 1022px #FFF , 574px 1159px #FFF , 1414px 205px #FFF , 1244px 113px #FFF , 1986px 1654px #FFF , 864px 1940px #FFF , 1523px 1884px #FFF , 1944px 1118px #FFF , 30px 1884px #FFF , 133px 1384px #FFF , 367px 71px #FFF , 995px 256px #FFF , 372px 1245px #FFF , 1716px 1290px #FFF , 613px 204px #FFF , 276px 1886px #FFF , 793px 450px #FFF , 1668px 692px #FFF , 1931px 401px #FFF , 1877px 196px #FFF , 760px 1743px #FFF , 826px 1869px #FFF , 1031px 247px #FFF , 1356px 403px #FFF , 1294px 1754px #FFF , 338px 502px #FFF , 525px 788px #FFF , 1145px 1911px #FFF , 427px 1042px #FFF , 3px 189px #FFF , 99px 759px #FFF , 1035px 183px #FFF , 815px 215px #FFF , 302px 915px #FFF , 573px 355px #FFF , 577px 1657px #FFF , 1114px 581px #FFF , 1112px 283px #FFF , 1983px 1827px #FFF , 1883px 855px #FFF , 1004px 352px #FFF , 1921px 1977px #FFF , 1866px 364px #FFF , 1716px 1956px #FFF , 1292px 36px #FFF , 182px 872px #FFF , 1700px 1480px #FFF , 1931px 399px #FFF , 348px 1213px #FFF , 1628px 602px #FFF , 884px 816px #FFF , 99px 1705px #FFF , 858px 1617px #FFF , 1727px 1720px #FFF , 88px 1117px #FFF , 155px 1093px #FFF , 49px 1267px #FFF , 12px 1223px #FFF , 1020px 122px #FFF , 1180px 1115px #FFF , 36px 526px #FFF , 356px 1743px #FFF , 371px 1089px #FFF , 780px 285px #FFF , 1946px 145px #FFF , 1650px 1523px #FFF , 1198px 1837px #FFF , 921px 1415px #FFF , 789px 527px #FFF , 1959px 1674px #FFF , 1428px 1660px #FFF , 906px 968px #FFF , 1368px 255px #FFF , 1180px 269px #FFF , 407px 820px #FFF , 383px 112px #FFF , 888px 991px #FFF , 1569px 1385px #FFF , 1685px 651px #FFF , 1139px 1166px #FFF , 639px 216px #FFF , 704px 176px #FFF , 702px 1335px #FFF , 1244px 1850px #FFF , 1745px 367px #FFF , 910px 1289px #FFF , 269px 918px #FFF , 1187px 1086px #FFF , 998px 24px #FFF , 251px 1798px #FFF , 1039px 1571px #FFF , 319px 780px #FFF , 1988px 945px #FFF , 1351px 1011px #FFF , 1596px 43px #FFF , 1158px 12px #FFF , 1527px 369px #FFF , 965px 1256px #FFF , 1166px 105px #FFF , 914px 518px #FFF , 1982px 810px #FFF , 1475px 1669px #FFF , 1000px 669px #FFF , 656px 529px #FFF , 1705px 31px #FFF , 400px 910px #FFF , 1412px 173px #FFF , 616px 1182px #FFF , 1829px 846px #FFF , 1844px 766px #FFF , 496px 1772px #FFF , 368px 945px #FFF , 422px 57px #FFF , 353px 467px #FFF , 607px 3px #FFF , 42px 1339px #FFF , 206px 1003px #FFF , 256px 1802px #FFF , 1695px 1167px #FFF , 652px 455px #FFF , 522px 1960px #FFF , 884px 855px #FFF , 312px 271px #FFF , 1132px 1240px #FFF , 704px 1078px #FFF , 694px 150px #FFF , 1276px 1528px #FFF , 1702px 1156px #FFF , 1218px 912px #FFF , 1329px 115px #FFF , 1406px 968px #FFF , 1836px 1040px #FFF , 1327px 18px #FFF , 824px 1190px #FFF , 1569px 170px #FFF , 1589px 840px #FFF , 1634px 692px #FFF , 1007px 1011px #FFF , 1611px 370px #FFF , 1990px 678px #FFF , 1144px 1022px #FFF , 1683px 41px #FFF , 916px 417px #FFF , 1265px 884px #FFF , 1901px 670px #FFF , 349px 1539px #FFF , 714px 1685px #FFF , 70px 671px #FFF , 1104px 1803px #FFF , 1565px 1111px #FFF , 1202px 1253px #FFF , 1990px 1629px #FFF , 629px 859px #FFF , 674px 707px #FFF , 150px 407px #FFF , 1504px 1456px #FFF , 432px 1379px #FFF , 263px 1293px #FFF , 1649px 1114px #FFF , 318px 334px #FFF , 15px 479px #FFF , 197px 1618px #FFF , 1434px 654px #FFF , 1441px 1566px #FFF , 26px 599px #FFF , 1238px 536px #FFF;

}



#stars2 {

  width: 2px;

  height: 2px;

  background: transparent;

  box-shadow: 571px 1792px #FFF , 1969px 1404px #FFF , 211px 1354px #FFF , 358px 318px #FFF , 202px 269px #FFF , 75px 323px #FFF , 351px 1750px #FFF , 1212px 1691px #FFF , 390px 432px #FFF , 220px 1683px #FFF , 665px 1333px #FFF , 879px 994px #FFF , 437px 1148px #FFF , 904px 1207px #FFF , 1220px 233px #FFF , 900px 1766px #FFF , 790px 1233px #FFF , 352px 50px #FFF , 1692px 1307px #FFF , 1664px 1073px #FFF , 894px 1465px #FFF , 976px 839px #FFF , 1348px 1172px #FFF , 1400px 1225px #FFF , 1046px 447px #FFF , 167px 581px #FFF , 1261px 1840px #FFF , 954px 1113px #FFF , 943px 1460px #FFF , 181px 1842px #FFF , 1829px 1287px #FFF , 16px 1208px #FFF , 1139px 1045px #FFF , 888px 1775px #FFF , 1225px 208px #FFF , 1712px 1654px #FFF , 506px 437px #FFF , 1161px 1106px #FFF , 1509px 1345px #FFF , 644px 853px #FFF , 1662px 48px #FFF , 1763px 941px #FFF , 1929px 489px #FFF , 1328px 1498px #FFF , 1356px 1297px #FFF , 395px 1951px #FFF , 1749px 788px #FFF , 613px 161px #FFF , 477px 1790px #FFF , 1732px 1950px #FFF , 1670px 563px #FFF , 447px 1747px #FFF , 1287px 702px #FFF , 1283px 1630px #FFF , 1341px 1324px #FFF , 1129px 539px #FFF , 56px 809px #FFF , 1707px 752px #FFF , 1081px 3px #FFF , 1691px 862px #FFF , 253px 1712px #FFF , 1532px 1445px #FFF , 696px 1151px #FFF , 299px 1236px #FFF , 612px 1664px #FFF , 1155px 1109px #FFF , 492px 1110px #FFF , 1260px 1959px #FFF , 1666px 1520px #FFF , 1151px 1834px #FFF , 1887px 121px #FFF , 43px 1638px #FFF , 344px 214px #FFF , 1492px 1224px #FFF , 959px 53px #FFF , 174px 1629px #FFF , 1264px 377px #FFF , 854px 1445px #FFF , 245px 1989px #FFF , 592px 1808px #FFF , 1685px 1976px #FFF , 1700px 1027px #FFF , 759px 545px #FFF , 261px 1051px #FFF , 1847px 1483px #FFF , 879px 770px #FFF , 772px 977px #FFF , 1923px 183px #FFF , 287px 1001px #FFF , 1602px 536px #FFF , 29px 561px #FFF , 1540px 1557px #FFF , 1151px 1622px #FFF , 1401px 115px #FFF , 332px 1811px #FFF , 415px 1535px #FFF , 206px 1692px #FFF , 451px 358px #FFF , 93px 1113px #FFF , 43px 1911px #FFF , 1453px 828px #FFF , 445px 1254px #FFF , 1139px 304px #FFF , 1647px 1362px #FFF , 269px 1474px #FFF , 1598px 1672px #FFF , 998px 51px #FFF , 888px 1706px #FFF , 1718px 1067px #FFF , 1836px 1526px #FFF , 320px 1024px #FFF , 46px 14px #FFF , 730px 907px #FFF , 1355px 1007px #FFF , 652px 896px #FFF , 578px 976px #FFF , 1555px 1669px #FFF , 1790px 149px #FFF , 209px 393px #FFF , 926px 1409px #FFF , 70px 1163px #FFF , 1464px 562px #FFF , 1236px 953px #FFF , 1443px 1356px #FFF , 1979px 870px #FFF , 1279px 1510px #FFF , 234px 32px #FFF , 445px 30px #FFF , 1234px 443px #FFF , 748px 1731px #FFF , 1138px 1726px #FFF , 278px 978px #FFF , 429px 1619px #FFF , 1937px 855px #FFF , 1164px 109px #FFF , 765px 1973px #FFF , 1962px 1198px #FFF , 1526px 1278px #FFF , 1858px 139px #FFF , 1973px 1811px #FFF , 915px 633px #FFF , 1745px 1343px #FFF , 55px 924px #FFF , 1394px 1280px #FFF , 1503px 306px #FFF , 1308px 269px #FFF , 337px 366px #FFF , 327px 485px #FFF , 1538px 773px #FFF , 436px 758px #FFF , 880px 90px #FFF , 1604px 1921px #FFF , 1563px 981px #FFF , 830px 1903px #FFF , 1712px 863px #FFF , 232px 832px #FFF , 547px 815px #FFF , 266px 391px #FFF , 1432px 346px #FFF , 193px 1319px #FFF , 235px 1843px #FFF , 59px 803px #FFF , 1167px 684px #FFF , 1615px 1795px #FFF , 1020px 740px #FFF , 919px 1293px #FFF , 1010px 86px #FFF , 680px 1128px #FFF , 1803px 481px #FFF , 1392px 1775px #FFF , 879px 1785px #FFF , 1469px 1249px #FFF , 197px 1264px #FFF , 1394px 1214px #FFF , 99px 565px #FFF , 644px 830px #FFF , 1994px 1171px #FFF , 1746px 640px #FFF , 1531px 143px #FFF , 1664px 1725px #FFF , 528px 952px #FFF , 1277px 481px #FFF , 431px 1368px #FFF , 1145px 962px #FFF , 1047px 1847px #FFF , 1417px 91px #FFF , 1551px 123px #FFF , 416px 1721px #FFF , 1237px 1497px #FFF , 525px 1613px #FFF , 957px 1396px #FFF , 1335px 710px #FFF , 1496px 742px #FFF , 735px 307px #FFF , 1160px 1076px #FFF , 312px 957px #FFF , 1031px 1366px #FFF , 499px 1920px #FFF , 7px 497px #FFF , 1030px 1623px #FFF;

  animation: animStar 100s linear infinite;

}

#stars2:after {

  content: " ";

  position: absolute;

  top: 2000px;

  width: 2px;

  height: 2px;

  background: transparent;

  box-shadow: 571px 1792px #FFF , 1969px 1404px #FFF , 211px 1354px #FFF , 358px 318px #FFF , 202px 269px #FFF , 75px 323px #FFF , 351px 1750px #FFF , 1212px 1691px #FFF , 390px 432px #FFF , 220px 1683px #FFF , 665px 1333px #FFF , 879px 994px #FFF , 437px 1148px #FFF , 904px 1207px #FFF , 1220px 233px #FFF , 900px 1766px #FFF , 790px 1233px #FFF , 352px 50px #FFF , 1692px 1307px #FFF , 1664px 1073px #FFF , 894px 1465px #FFF , 976px 839px #FFF , 1348px 1172px #FFF , 1400px 1225px #FFF , 1046px 447px #FFF , 167px 581px #FFF , 1261px 1840px #FFF , 954px 1113px #FFF , 943px 1460px #FFF , 181px 1842px #FFF , 1829px 1287px #FFF , 16px 1208px #FFF , 1139px 1045px #FFF , 888px 1775px #FFF , 1225px 208px #FFF , 1712px 1654px #FFF , 506px 437px #FFF , 1161px 1106px #FFF , 1509px 1345px #FFF , 644px 853px #FFF , 1662px 48px #FFF , 1763px 941px #FFF , 1929px 489px #FFF , 1328px 1498px #FFF , 1356px 1297px #FFF , 395px 1951px #FFF , 1749px 788px #FFF , 613px 161px #FFF , 477px 1790px #FFF , 1732px 1950px #FFF , 1670px 563px #FFF , 447px 1747px #FFF , 1287px 702px #FFF , 1283px 1630px #FFF , 1341px 1324px #FFF , 1129px 539px #FFF , 56px 809px #FFF , 1707px 752px #FFF , 1081px 3px #FFF , 1691px 862px #FFF , 253px 1712px #FFF , 1532px 1445px #FFF , 696px 1151px #FFF , 299px 1236px #FFF , 612px 1664px #FFF , 1155px 1109px #FFF , 492px 1110px #FFF , 1260px 1959px #FFF , 1666px 1520px #FFF , 1151px 1834px #FFF , 1887px 121px #FFF , 43px 1638px #FFF , 344px 214px #FFF , 1492px 1224px #FFF , 959px 53px #FFF , 174px 1629px #FFF , 1264px 377px #FFF , 854px 1445px #FFF , 245px 1989px #FFF , 592px 1808px #FFF , 1685px 1976px #FFF , 1700px 1027px #FFF , 759px 545px #FFF , 261px 1051px #FFF , 1847px 1483px #FFF , 879px 770px #FFF , 772px 977px #FFF , 1923px 183px #FFF , 287px 1001px #FFF , 1602px 536px #FFF , 29px 561px #FFF , 1540px 1557px #FFF , 1151px 1622px #FFF , 1401px 115px #FFF , 332px 1811px #FFF , 415px 1535px #FFF , 206px 1692px #FFF , 451px 358px #FFF , 93px 1113px #FFF , 43px 1911px #FFF , 1453px 828px #FFF , 445px 1254px #FFF , 1139px 304px #FFF , 1647px 1362px #FFF , 269px 1474px #FFF , 1598px 1672px #FFF , 998px 51px #FFF , 888px 1706px #FFF , 1718px 1067px #FFF , 1836px 1526px #FFF , 320px 1024px #FFF , 46px 14px #FFF , 730px 907px #FFF , 1355px 1007px #FFF , 652px 896px #FFF , 578px 976px #FFF , 1555px 1669px #FFF , 1790px 149px #FFF , 209px 393px #FFF , 926px 1409px #FFF , 70px 1163px #FFF , 1464px 562px #FFF , 1236px 953px #FFF , 1443px 1356px #FFF , 1979px 870px #FFF , 1279px 1510px #FFF , 234px 32px #FFF , 445px 30px #FFF , 1234px 443px #FFF , 748px 1731px #FFF , 1138px 1726px #FFF , 278px 978px #FFF , 429px 1619px #FFF , 1937px 855px #FFF , 1164px 109px #FFF , 765px 1973px #FFF , 1962px 1198px #FFF , 1526px 1278px #FFF , 1858px 139px #FFF , 1973px 1811px #FFF , 915px 633px #FFF , 1745px 1343px #FFF , 55px 924px #FFF , 1394px 1280px #FFF , 1503px 306px #FFF , 1308px 269px #FFF , 337px 366px #FFF , 327px 485px #FFF , 1538px 773px #FFF , 436px 758px #FFF , 880px 90px #FFF , 1604px 1921px #FFF , 1563px 981px #FFF , 830px 1903px #FFF , 1712px 863px #FFF , 232px 832px #FFF , 547px 815px #FFF , 266px 391px #FFF , 1432px 346px #FFF , 193px 1319px #FFF , 235px 1843px #FFF , 59px 803px #FFF , 1167px 684px #FFF , 1615px 1795px #FFF , 1020px 740px #FFF , 919px 1293px #FFF , 1010px 86px #FFF , 680px 1128px #FFF , 1803px 481px #FFF , 1392px 1775px #FFF , 879px 1785px #FFF , 1469px 1249px #FFF , 197px 1264px #FFF , 1394px 1214px #FFF , 99px 565px #FFF , 644px 830px #FFF , 1994px 1171px #FFF , 1746px 640px #FFF , 1531px 143px #FFF , 1664px 1725px #FFF , 528px 952px #FFF , 1277px 481px #FFF , 431px 1368px #FFF , 1145px 962px #FFF , 1047px 1847px #FFF , 1417px 91px #FFF , 1551px 123px #FFF , 416px 1721px #FFF , 1237px 1497px #FFF , 525px 1613px #FFF , 957px 1396px #FFF , 1335px 710px #FFF , 1496px 742px #FFF , 735px 307px #FFF , 1160px 1076px #FFF , 312px 957px #FFF , 1031px 1366px #FFF , 499px 1920px #FFF , 7px 497px #FFF , 1030px 1623px #FFF;

}



#stars3 {

  width: 3px;

  height: 3px;

  background: transparent;

  box-shadow: 238px 1525px #FFF , 1128px 1776px #FFF , 1216px 262px #FFF , 397px 804px #FFF , 921px 298px #FFF , 705px 663px #FFF , 275px 826px #FFF , 235px 528px #FFF , 1369px 354px #FFF , 1005px 430px #FFF , 1604px 1823px #FFF , 5px 37px #FFF , 109px 583px #FFF , 609px 573px #FFF , 807px 214px #FFF , 127px 1557px #FFF , 1829px 1509px #FFF , 417px 211px #FFF , 1149px 1040px #FFF , 1486px 1421px #FFF , 304px 671px #FFF , 13px 707px #FFF , 1821px 1216px #FFF , 411px 659px #FFF , 1105px 1172px #FFF , 1228px 1932px #FFF , 969px 616px #FFF , 41px 1003px #FFF , 166px 1921px #FFF , 1132px 1890px #FFF , 433px 1767px #FFF , 938px 1078px #FFF , 1428px 308px #FFF , 760px 1218px #FFF , 1955px 1105px #FFF , 952px 795px #FFF , 335px 1360px #FFF , 452px 543px #FFF , 1847px 274px #FFF , 479px 68px #FFF , 1988px 1039px #FFF , 825px 288px #FFF , 1675px 1288px #FFF , 523px 754px #FFF , 1187px 441px #FFF , 251px 588px #FFF , 625px 1002px #FFF , 1198px 241px #FFF , 1722px 425px #FFF , 1492px 1739px #FFF , 2000px 1738px #FFF , 534px 1942px #FFF , 733px 1484px #FFF , 1573px 199px #FFF , 1495px 496px #FFF , 1660px 1980px #FFF , 1307px 1147px #FFF , 697px 351px #FFF , 316px 427px #FFF , 1444px 969px #FFF , 1907px 800px #FFF , 991px 1582px #FFF , 1526px 741px #FFF , 1758px 1768px #FFF , 485px 1089px #FFF , 1551px 852px #FFF , 578px 560px #FFF , 438px 1758px #FFF , 571px 439px #FFF , 203px 311px #FFF , 483px 921px #FFF , 1594px 301px #FFF , 949px 718px #FFF , 732px 1102px #FFF , 1308px 1802px #FFF , 1281px 1262px #FFF , 1879px 288px #FFF , 212px 505px #FFF , 111px 1724px #FFF , 1024px 1061px #FFF , 971px 274px #FFF , 516px 411px #FFF , 216px 421px #FFF , 1095px 283px #FFF , 1491px 1374px #FFF , 439px 1443px #FFF , 1623px 874px #FFF , 1389px 1201px #FFF , 526px 717px #FFF , 1654px 1244px #FFF , 1821px 889px #FFF , 736px 376px #FFF , 1465px 1274px #FFF , 297px 1108px #FFF , 973px 1101px #FFF , 1134px 1654px #FFF , 1688px 177px #FFF , 734px 1442px #FFF , 708px 1011px #FFF , 987px 1979px #FFF;

  animation: animStar 150s linear infinite;

}

#stars3:after {

  content: " ";

  position: absolute;

  top: 2000px;

  width: 3px;

  height: 3px;

  background: transparent;

  box-shadow: 238px 1525px #FFF , 1128px 1776px #FFF , 1216px 262px #FFF , 397px 804px #FFF , 921px 298px #FFF , 705px 663px #FFF , 275px 826px #FFF , 235px 528px #FFF , 1369px 354px #FFF , 1005px 430px #FFF , 1604px 1823px #FFF , 5px 37px #FFF , 109px 583px #FFF , 609px 573px #FFF , 807px 214px #FFF , 127px 1557px #FFF , 1829px 1509px #FFF , 417px 211px #FFF , 1149px 1040px #FFF , 1486px 1421px #FFF , 304px 671px #FFF , 13px 707px #FFF , 1821px 1216px #FFF , 411px 659px #FFF , 1105px 1172px #FFF , 1228px 1932px #FFF , 969px 616px #FFF , 41px 1003px #FFF , 166px 1921px #FFF , 1132px 1890px #FFF , 433px 1767px #FFF , 938px 1078px #FFF , 1428px 308px #FFF , 760px 1218px #FFF , 1955px 1105px #FFF , 952px 795px #FFF , 335px 1360px #FFF , 452px 543px #FFF , 1847px 274px #FFF , 479px 68px #FFF , 1988px 1039px #FFF , 825px 288px #FFF , 1675px 1288px #FFF , 523px 754px #FFF , 1187px 441px #FFF , 251px 588px #FFF , 625px 1002px #FFF , 1198px 241px #FFF , 1722px 425px #FFF , 1492px 1739px #FFF , 2000px 1738px #FFF , 534px 1942px #FFF , 733px 1484px #FFF , 1573px 199px #FFF , 1495px 496px #FFF , 1660px 1980px #FFF , 1307px 1147px #FFF , 697px 351px #FFF , 316px 427px #FFF , 1444px 969px #FFF , 1907px 800px #FFF , 991px 1582px #FFF , 1526px 741px #FFF , 1758px 1768px #FFF , 485px 1089px #FFF , 1551px 852px #FFF , 578px 560px #FFF , 438px 1758px #FFF , 571px 439px #FFF , 203px 311px #FFF , 483px 921px #FFF , 1594px 301px #FFF , 949px 718px #FFF , 732px 1102px #FFF , 1308px 1802px #FFF , 1281px 1262px #FFF , 1879px 288px #FFF , 212px 505px #FFF , 111px 1724px #FFF , 1024px 1061px #FFF , 971px 274px #FFF , 516px 411px #FFF , 216px 421px #FFF , 1095px 283px #FFF , 1491px 1374px #FFF , 439px 1443px #FFF , 1623px 874px #FFF , 1389px 1201px #FFF , 526px 717px #FFF , 1654px 1244px #FFF , 1821px 889px #FFF , 736px 376px #FFF , 1465px 1274px #FFF , 297px 1108px #FFF , 973px 1101px #FFF , 1134px 1654px #FFF , 1688px 177px #FFF , 734px 1442px #FFF , 708px 1011px #FFF , 987px 1979px #FFF;

}



@keyframes animStar {

  from {

    transform: translateY(0px);

  }

  to {

    transform: translateY(-2000px);

  }

}



#star_block {

  height: 500px;

  overflow: hidden;

}



#sppb-addon-wrapper-1659531034286, #sppb-addon-wrapper-1659729888677 {

    margin-top: -500px !important;

    padding: 100px 0 !important;	

	text-align: center;

}



.contact_pg #bfSubmitButton {

  width: 100px !important;

  margin-left: 40% !important;

  margin-top: 10px !important;

}


#sppb-addon-wrapper-1658930375808 {
  margin: 20px 0px 10px 0px !important;
}

#sppb-addon-1560864628477 .sppb-addon-title {
  margin-bottom: -10px !important;
}


/**************************

MEDIA QUERIES

**************************/ 


@media screen and (max-width: 1920px) {	
	#sp-header .container {width: 100%; max-width: 1320px;}
	#sp-top-bar .container {width: 100%; max-width: 1320px;}
}

@media screen and (max-width: 1366px) {	
	#sp-header .container {width: 100%; max-width: 1366px;}
	#sp-top-bar .container {width: 100%; max-width: 1366px;}
	.sp-megamenu-parent > li > a {font-size: 17px; padding: 0 7px}
}


@media screen and (max-width: 429px) {	
	#sp-header {height: 83px;}
	#sp-header .logo {height: 83px;}
	.logo-image {height: 77px !important;}
	#section-id-1539982988106 {height: 334px !important; margin-top: -22px !important; background-attachment: scroll !important;}
	#sppb-addon-1659017259054, #sppb-addon-1659017259063 {display: none !important;}
	#sppb-addon-wrapper-1659119486910 {margin: 190px 0px 0px 0px !important;}
	#sppb-addon-1659119486910 {padding: 0 0 0 0 !important;}
	#section-id-1562192819026 {padding-top: 10px !important;}
	#bfElemWrap144, #bfElemWrap146, #bfElemWrap148 {width: 80%; float: left; margin-left: 14%;}
	#bfSubmitButton {width: 100px !important; margin-left: 38% !important;}
	#section-id-1557519326443, #section-id-1659532353016 {padding-bottom: 30px !important;}
	#sp-footer, #sp-bottom {text-align: center;}
	#sppb-addon-1560864628477 {padding-left: 9%;}
	.contact_pg #bfSubmitButton {margin-left: 33% !important;}
	
	
	
	

}
